$(document).ready(function(){

	/*******************************
	CARREGA PRODUTOS POR CATEGORIA
	*******************************/
	$('#categoria').change(function(){
		var categoria = $(this).val();
		if(categoria != ''){
			$('#produto').html('<option value="">carregando...</option>');
			$.post("../public/ajax_carregar_produto.php", {categoria:categoria}, function(result){
				$('#produto').html(result);
			});
		}
		else{
			$('#produto').html('<option value=""></option>');
		}
	});

	/*****************************
	MARCAR COMO LIDA
	*****************************/
	$('a[lida=1]').click(function(){
		if(confirm('Marcar como lida?')){
			var pk = $(this).attr('pk');
			$('#idexcluir').val(pk);
			$('#fexcluir').submit();
		}
	});

});